.ueberschrift1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-align: center;
	word-spacing: 1px;
	letter-spacing: 1px;
	white-space: nowrap;






}
.zeilenabstand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	font-style: normal;
	text-align: left;

}
.zag2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.8em;
	font-style: normal;
	height: auto;
	list-style-type: disc;
	width: auto;
	padding-bottom: 0.6em;




}
.Inhaltsverzeichnis {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	text-decoration: underline;
	list-style-position: outside;
	list-style-type: decimal;
	font-weight: bold;



}
.Inhaltsübersicht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-type: decimal;
	line-height: 20pt;

}
.Kursiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	line-height: 20pt;
}
.ueberschrift2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;


}
.ueberschrift3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13pt;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1pt;


}
.ueberschrift4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}
.ueberschrift5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
}
.ueberschrift6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
.georgiatext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9.5pt;
	line-height: 16pt;
}
.verdana-10-13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 13pt;
}
.verdana-10-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
}
.georgia-095-13 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9.5pt;
	line-height: 13pt;
}
.verdana-10-135 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 13.5pt;
}
.georgia-095-135 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9.5pt;
	line-height: 13.5pt;
}
.georgia-09-135 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	line-height: 13.5pt;
}
.verdana-09-13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
}
.georgia-085-13 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8.5pt;
	line-height: 13pt;
}
.georgia-09-13 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	line-height: 13pt;
}
.georgia-10-135 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 13.5pt;
}
.georgia-10-13 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 13pt;
}
.Sperren {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	letter-spacing: 2pt;
}
.Unterstrichen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: normal;
	text-decoration: underline;
}
.georgia-11-135 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	line-height: 13.5pt;

}
.georgia-12-135 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 13.5pt;
}
.georgia-10-14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 14pt;

}
.verdana-11-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 17pt;
}
.georgia-11-14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	line-height: 14pt;
}
.verdana-08-135 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 13.5pt;
}
.verdana-10-135-gesperrt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 13.5pt;
	letter-spacing: 2pt;
}
.ueberschrift0 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	word-spacing: normal;
	letter-spacing: 2pt;

}
.verdana-12-15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.verdana-13px-16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}
.verdana-18px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.verdana-8pt-150 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 15pt;
}
.georgia8pt16pt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	letter-spacing: 1pt;
	word-spacing: 1pt;
}
.georgia-11-15 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	line-height: 15pt;

}
.verdana-12-17 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 17pt;
}
